@charset "utf-8";

/* 1. Reset style -------------------*/

/* 1.1. Layout */

html, body {
	width: 100%;
	background: #fff;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,
img {
	border: 0;
}
li {
	list-style: none;
}
caption,
th {
	text-align: left;
}
th {
	vertical-align: baseline;
}

/* 1.2. Font */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.231;
}
select,
input,
button,
textarea {
	font: 99%;
}
table {
	font-size: inherit;
	font: 100%;
}
address,
caption,
em,
strong,
th {
	font-style:normal;
	font-weight:normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}
input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
input,
textarea,
select {
font-size: 100%;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
::-ms-expand {
	display: none;
}

/* 2. Default style -----------------*/

/* 2.1. Font */

body {
	color: #fff;
	font-size: 16px;
	font-family: '游ゴシック体', 'Yu Gothic', 'YuGothic', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
	font-weight: 500;
	line-height: 2;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-webkit-font-feature-settings: 'pkna';
	font-feature-settings: 'pkna';
}

/* 2.2. Anchor */

a {
	color: #fff;
	text-decoration: none;
	outline: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
a:visited {
	outline: none;
}
a:hover {
	color: #fff;
	outline: none;
	opacity: 0.5;
	-ms-filter:"alpha( opacity=50 )";
	filter: alpha( opacity=50 );
}
a:focus,
a:active {
	color: #fff;
	outline: none;
}
input:focus,
input:active {
	outline: none;
}

/* 2.3. Clearfix */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
	zoom: 1;
}

.img img {
	width: 100%;
	height: auto;
}
br.sp {display: none;}
::selection {
	background: #1E3C68;
	color: #fff;
}

::-moz-selection {
	background: #1E3C68;
	color: #fff;
}


/* common -----------------*/

.nav_icon {display: none;}
#wrapper {
	width: 100%;
	min-width: 1280px;
	max-width: 1600px;
	margin: 0 auto;
	background: #fff;
	overflow: hidden;
	position: relative;
}
@media (max-width: 1200px) {
	#wrapper {min-width: 100%;}
}
#header {
	display: flex;
	justify-content: space-between;
	width: 94%;
	margin: 50px auto 0;
	position: relative;
	z-index: 100;
}
.id {
	width: 30%;
	line-height: 1;
}
#globalnav {
	width: 55%;
	margin: 2px 2% 0 0;
	position: relative;
}
#globalnav .nav,
.lang ul {
	display: flex;
	justify-content: space-between;
}
#globalnav .nav {
	min-width: 700px;
	padding-top: 50px;
}
#globalnav .nav li {
	padding-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
	position: relative;
}
@media (max-width: 1200px) {
	#globalnav {width: 60%;}
	#globalnav .nav {
		min-width: 500px;
		padding-top: 32px;
	}
	#globalnav .nav li {font-size: 14px;}
}
.nav_area li {position: relative;}
#globalnav .nav li a {
	display: block;
	text-decoration: none;
	transition:all .3s;
}
li.has-child::before {
	content: "";
	position: absolute;
	right: -20px;
	top: 10px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(135deg);
}
li.has-child ul {
	position: absolute;
	left: 0;
	top: 50px;
	z-index: 4;
	width: 180px;
	visibility: hidden;
	opacity: 0;
	transition: all .3s;
}
li.has-child.nav_life ul {
	left: initial;
	right: 0;
}
li.has-child:hover > ul,
li.has-child ul li:hover > ul,
li.has-child:active > ul,
li.has-child ul li:active > ul {
	visibility: visible;
	opacity: 1;
}

.lang {
	position: absolute;
	top: -30px;
	right: -6%;
	z-index: 10;
}
.lang ul {width: 60px;}
.lang li {
	padding-bottom: 15px;
	font-size: 18px;
	font-family: 'Boska', serif;
	font-weight: 500;
	line-height: 1;
}
.lang li a {
	opacity: 0.5;
	-ms-filter:"alpha( opacity=50 )";
	filter: alpha( opacity=50 );
}
.lang li.active a {
	opacity: 1;
	-ms-filter:"alpha( opacity=100 )";
	filter: alpha( opacity=100 );
}
#globalnav .nav li.active,
.lang li.active {position: relative;}
#globalnav .nav li.active::after,
.lang li.active::after {
	content: "";
	width: 4px;
	height: 4px;
	background: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	position: absolute;
	bottom: 0;
	left: 5px;
}

#container {
	position: relative;
	z-index: 1;
}
.field {
	width: 88%;
	margin: 0 auto;
}
.contents {
	width: 70%;
	margin: 0 auto;
}

.intro {
	margin-bottom: -170px;
	padding: 240px 0;
	background: -webkit-linear-gradient(-45deg, #2C6E94, #193258, #141132);
	color: #fff;
	position: relative;
	top: -170px;
	z-index: 10;
}

.more a {
	display: inline-block;
	padding: 0 100px 2px 0;
	border-bottom: 1px solid #5A708A;
	background: url(../img/common/arrow_b.svg) no-repeat right 15px;
	background-size: 18px 13px;
	font-size: 20px;
	font-family: 'Boska', serif;
	font-weight: 500;
}
#news .more a {
	background: url(../img/common/arrow_w.svg) no-repeat right 15px;
	background-size: 18px 13px;
}

.fadeup {
	transform: translateY(60px);
	opacity: 0;
}
.fadeup.is_animated {
	animation: slideIn 1s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}
@keyframes slideIn {
	0% {
		transform: translateY(60px);
		opacity: 0;
	}
	100% {
		transform: translateX(0);
	}
	40%,100% {
		opacity: 1;
	}
}
.random_txt span {opacity: 0;}
.random_txt.appearRandomtext span{ 
	animation:text_randomanime_on 1.5s ease-out forwards;
}
@keyframes text_randomanime_on {
	0% {opacity:0;}
	100% {opacity:1;}
}
.random_txt.appearRandomtext span:nth-child(2n) {animation-delay: .5s;}
.random_txt.appearRandomtext span:nth-child(3n) {animation-delay: .2s;}
.random_txt.appearRandomtext span:nth-child(3n+1) {animation-delay: .4s;}
.random_txt.appearRandomtext span:nth-child(5n) {animation-delay: .3s;}

footer {
	padding: 200px 0 80px;
	background: -webkit-linear-gradient(-45deg, #32607A, #303352, #0B1735);
	color: #fff;
	position: relative;
}
.hm footer {
	padding-top: 500px;
	margin-bottom: -280px;
	top: -280px;
}
#footer {position: relative;}
#footer a {color: #fff;}
#footer .nav_area {
	display: flex;
	justify-content: space-between;
	width: 480px;
	margin-top: 80px;
	font-weight: bold;
}
#footer .nav_area li {margin-bottom: 5px;}
#footer .nav_area li a,
#footer .nav_area li span {text-decoration: underline;}
#copyright {
	margin-top: 180px;
	font-size: 18px;
	font-family: 'Boska', serif;
	font-weight: 400;
	line-height: 1;
}
#copyright span {
	margin-left: 20px;
	font-size: 13px;
	font-family: '游ゴシック体', 'Yu Gothic', 'YuGothic', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
}
#footer .illust {
	width: 50%;
	position: absolute;
	bottom: -160px;
	right: -2%;
}


/* home -----------------*/

#main_visual {position: relative;}
#main_visual .catch {
	padding: 140px 0 80px;
	font-size: 68px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1;
	letter-spacing: -6px;
	position: relative;
	z-index: 1;
}
#main_visual .catch::after {
	content: "";
	width: 329px;
	height: 107px;
	background: url(../img/home/voice.png) no-repeat;
	background-size: 329px 107px;
	position: absolute;
	bottom: 0;
	left: 5%;
}
#main_visual .catch div {
	display: block;
	margin-bottom: 30px;
}
#main_visual .catch div:first-child {
	padding-left: 260px;
	position: relative;
}
#main_visual .catch div:first-child::after {
	content: "";
	width: 152px;
	height: 83px;
	background: url(../img/home/illust01.png) no-repeat;
	background-size: 152px 83px;
	position: absolute;
	top: -12px;
	left: 80px;
}
#main_visual .catch div:last-child {padding-left: 140px;}
#main_visual .main_illust {
	width: 65%;
	position: absolute;
	top: -20px;
	right: -10%
}
.hm .intro {padding: 240px 0 130px;}
.hm .intro .copy {
	margin-left: 50%;
	padding: 40px 0 0 30px;
	border-left: 1px solid #273B6D;
	line-height: 2.3;
	position: relative;
	z-index: 1;
	text-shadow: 0px 0 15px rgba(0,0,0,0.8);
	-webkit-text-shadow: 0px 0 15px rgba(0,0,0,0.8);
	-moz-text-shadow: 0px 0 15px rgba(0,0,0,0.8);
}
.hm .intro .copy_en {
	color: #315279;
	font-size: 122px;
	font-family: 'Boska', serif;
	font-weight: 500;
	line-height: 0.75;
	background: -webkit-linear-gradient(-45deg, #315279, #202F53, #1B5184);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	position: absolute;
	bottom: -95px;
	left: 15%;
}
.hm .intro .copy_en span {display: block;}
.hm .intro .copy_en span:nth-child(2) {padding-left: 80px;}
.hm .intro .copy_en span:nth-child(3) {padding-left: 200px;}
.hm .intro .copy_en span:nth-child(4) {padding-left: 280px;}
.hm .intro .fv_img {
	width: 30%;
	position: absolute;
	bottom: -40px;
	left: -8%;
}
.hm .intro .illust {
	width: 20%;
	position: absolute;
	bottom: -60px;
	right: 5%;
}

.hm .section01 {
	padding: 260px 0 600px;
	background: #072345;
	position: relative;
}
#news {
	display: flex;
	align-content: space-between;
	width: 85%;
	margin-left: 15%;
	padding: 10px 0 60px;
	border-top: 1px solid #5A708A;
	border-bottom: 1px solid #A9BCD3;
}
#news .ttl_area {
	width: 25%;
	min-width: 260px;
}
#news .news_list {width: 75%;}
#news .ttl_area {padding: 40px 0;}
#news .news_ttl {
	font-size: 36px;
	font-family: 'Boska', serif;
	font-weight: 400;
}
#news .more {margin-top: 60px;}
#news .inner .list {
	padding: 60px 2% 50px 30px;
	border-left: 1px solid #5A708A;
}
#news .list a {
	display: flex;
	align-content: space-between;
}
#news .news_list .inner,
.university .slide_area ul {
	opacity: 0;
	transition: opacity .3s linear;
}
#news .news_list .inner.slick-initialized,
.university .slide_area ul.slick-initialized {opacity: 1;}
#news .list .img {width: 30%;}
#news .list .text_area {
	width: 60%;
	margin:  -8px 0 0 10%;
}
#news .list .text_area .ttl {
	font-weight: bold;
	line-height: 1.6;
}
#news .list .text_area .txt {
	margin-top: 10px;
	font-size: 15px;
	line-height: 1.6;
}
#news .list .text_area .txt span {
	display: inline-block;
	margin-left: 5px;
	border-bottom: 1px solid #5A708A;
}
#news .illust {
	width: 42%;
	position: absolute;
	top: 280px;
	left: -4%;
}

#intro_video {margin-top: 250px;}
#intro_video .sec_ttl,
#intro_video .sec_ttl_ja {line-height: 1.1;}
#intro_video .sec_ttl_ja {
	font-size: 24px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	text-align: right;
}
#intro_video .youtube {
	width: 100%;
	margin: 50px auto 0;
	padding-top: 56.25%;
	position: relative;
}
#intro_video iframe {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
}

.hm .section02 {background: -webkit-linear-gradient(-135deg, #0F4861, #1B2D4E, #11203C);}
#partners {
	margin-bottom: -280px;
	position: relative;
	top: -480px;
}
#intro_video .sec_ttl,
#partners .sec_ttl,
#campus_life .sec_ttl {
	font-size: 100px;
	font-family: 'Boska', serif;
	font-weight: 400;
	text-align: right;
}
#partners .sec_ttl {
	text-align: left;
}
#partners ul,
#campus_life ul {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}
#partners li,
#campus_life li {
	width: 24%;
	height: 100%;
	background: #000;
	line-height: 0;
	position: relative;
}
#partners li.ch {margin-top: 120px;}
#partners li.my {margin-top: 80px;}
#partners li.ja {margin-top: 20px;}
#partners a img,
#campus_life a img {
	width: 100%;
	height: auto;
	opacity: 0.5;
	-ms-filter:"alpha( opacity=50 )";
	filter: alpha( opacity=50 );
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
#partners a:hover,
#campus_life a:hover {
	opacity: 1;
	-ms-filter:"alpha( opacity=100 )";
	filter: alpha( opacity=100 );
}
#partners a:hover img,
#campus_life a:hover img {
	opacity: 0.3;
	-ms-filter:"alpha( opacity=30 )";
	filter: alpha( opacity=30 );
}
#partners li span,
#campus_life li span {
	height: 100%;
	font-size: 22px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1;
	text-align: center;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 10;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#partners .map {
	width: 90%;
	margin: 30px auto 0;
}
#partners .map img {
	width: 100%;
	height: auto;
}
#message {
	padding-bottom: 280px;
	position: relative;
}
#message .ttl_area {
	display: flex;
	align-items: flex-end;
	position: absolute;
	bottom: -10px;
	left: 0;
}
#message .ttl_area .message_ttl {
	width: 60%;
	margin-bottom: -25px;
}
#message .ttl_area .president_img {
	width: 20%;
	margin-left: 10%;
}
#message .ttl_area .president_img img {
	border-radius: 100px 100px 0 0;
	-webkit-border-radius: 100px 100px 0 0;
	-moz-border-radius: 100px 100px 0 0;
}
#message .text_area {
	width: 50%;
	margin: 0 auto;
	padding: 0 6%;
	border-left: 1px solid #516E83;
	border-right: 1px solid #516E83;
	position: relative;
}
#message .text_area .ttl {
	font-size: 36px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.6;
	letter-spacing: -2px;
}
#message .text_area .txt {
	margin-top: 30px;
	line-height: 2.2;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
#message .text_area .txt span {
	display: block;
	margin-top: 30px;
	font-size: 20px;
}
#message .text_area .illust01,
#message .text_area .illust02 {position: absolute;}
#message .text_area .illust01 {
	width: 60%;
	top: -80px;
	right: -45%;
}
#message .text_area .illust02 {
	width: 50%;
	top: 60%;
	left: -55%;
}
.hm .section03 {
	background: #E4E8EB;
	padding: 0 6% 360px;
}
#campus_asia,
#purpose,
#merit,
#purpose a,
#merit a {color: #000;}
#campus_asia {
	padding-top: 300px;
	position: relative;
}
#campus_asia .ttl {
	font-size: 60px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.4;
	letter-spacing: -2px;
	text-align: center;
}
#campus_asia .img {
	max-width: 1280px;
	margin: 0 auto;
}
#campus_asia .illust03 {
	width: 20%;
	position: absolute;
	top: -30px;
	right: 0;
}
#campus_asia .illust04 {
	width: 25%;
	position: absolute;
	bottom: -280px;
	right: 0;
}

#purpose,
#merit,
.purpose .video #voice .inner,
.purpose .expected .field .people,
.purpose .require .field .requirements {
	display: flex;
	align-content: space-between;
	margin-top: 400px;
	padding: 110px 0 0 10%;
	border-top: 1px solid #D0D4D7;
	position: relative;
}
.purpose .video #voice .inner {
	display: block;
	margin-top: 400px;
	padding: 110px 0 0 0;
}
.purpose .expected .field .people,
.purpose .require .field .requirements {
	margin-top: 0;
	padding-top: 0;
	position: relative;
}
#merit {margin-top: 460px;}
#purpose::before,
#merit::before,
.purpose .video #voice .inner::before,
.purpose .expected .field .people::before,
.purpose .require .field .requirements::before {
	content: "";
	width: 32%;
	height: 1px;
	border-top: 1px solid #000;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#purpose .ttl_area,
#merit .ttl_area,
.purpose .expected .ttl_area {
	width: 25%;
	min-width: 260px;
}
.purpose .voice .ttl_area {
	width: 10%;
	min-width: 120px;
}
.purpose .require .ttl_area {
	width: 40%;
	min-width: 400px;
}
#purpose .more,
#merit .more {
	position: absolute;
	bottom: 10px;
	left: 10%;
}
#merit .more {bottom: 30px;}
#purpose .sec_ttl,
#merit .sec_ttl {
	font-size: 24px;
	font-weight: bold;
}
#purpose .ttl_en,
#merit .ttl_en,
.purpose .video .ttl_en,
.purpose .expected .ttl_en,
.purpose .require .ttl_en {
	color: #D6DEE4;
	font-size: 120px;
	font-family: 'Boska', serif;
	font-weight: 400;
	line-height: 0.8;
	position: absolute;
	top: -90px;
	left: -20px;
}
.purpose .require .ttl_en {top: -187px;}
#purpose .content_area,
#merit .content_area,
.purpose .expected .content_area {width: 75%;}
.purpose .voice .content_area {width: 100%;}
.purpose .require .content_area {width: 60%;}
#purpose .content_area .ttl,
#merit .content_area .ttl,
.purpose .expected .content_area .ttl {
	font-size: 36px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.6;
	letter-spacing: -2px;
}
#purpose .content_area ul,
#merit .content_area ul,
.purpose .expected .content_area ul,
.purpose .require .content_area ul {margin-top: 60px;}
#purpose .content_area ul,
.purpose .expected .content_area ul {
	display: flex;
	justify-content: space-between;
}
.purpose .require .content_area ul {
	width: 70%;
	margin-top: 70px;
}
#purpose .content_area li,
#merit .content_area li,
.purpose .expected .content_area li,
.purpose .require .content_area li {position: relative;}
.purpose .require .content_area li {margin-bottom: 30px;}
#purpose .content_area li::before,
#merit .content_area li::before,
.purpose .expected .content_area li::before,
.purpose .require .content_area li::before {
	content: "";
	font-size: 36px;
	font-family: 'Boska', serif;
	font-weight: 500;
	line-height: 0.9;
	position: absolute;
	top: 0;
	left: 0;
}
#purpose .content_area li:first-child::before,
#merit .content_area li:first-child::before,
.purpose .expected .content_area li:first-child::before,
.purpose .require .content_area li:first-child::before {content: "1.";}
#purpose .content_area li:nth-child(2)::before,
#merit .content_area li:nth-child(2)::before,
.purpose .expected .content_area li:nth-child(2)::before,
.purpose .require .content_area li:nth-child(2)::before {content: "2.";}
#purpose .content_area li:last-child::before,
#merit .content_area li:last-child::before,
.purpose .expected .content_area li:last-child::before,
.purpose .require .content_area li:nth-child(3)::before {content: "3.";}
.purpose .require .content_area li:last-child::before {content: "4.";}
#purpose .content_area li,
#merit .content_area li,
.purpose .expected .content_area li {
	width: 24%;
	padding-left: 40px;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
.purpose .require .content_area li {
	width: 100%;
	padding: 5px 0 0 60px;
}
#merit .content_area li {
	width: 90%;
	margin-bottom: 30px;
	padding-top: 5px;
}
#merit .img {
	width: 30%;
	position: absolute;
	top: -320px;
	right: -7%;
}
#campus_life {
	position: relative;
	top: -110px;
}
#campus_life .sec_ttl {
	color: #000;
	text-align: left;
}
#campus_life ul {margin-top: 80px;}



/* university -----------------*/

.page .intro {
	width: 94%;
	padding: 300px 6% 6%;
	position: relative;
}
.page .page_ttl {position: relative;}
.page .name_en {
	color: #0F354F;
	font-size: 80px;
	font-family: 'Boska', serif;
	font-weight: 500;
	line-height: 1;
	position: relative;
	z-index: 1;
}
.page .name_en span {
	display: block;
	margin-bottom: 30px;
	font-size: 24px;
	text-decoration: underline;
}
.page .page_ttl .country,
.purpose .page_ttl .ttl_en,
.advantage .page_ttl .ttl_en,
.news .page_ttl .ttl_en {
	font-size: 200px;
	font-family: 'Boska', serif;
	font-weight: 500;
	line-height: 1.2;
	background: -webkit-linear-gradient(-45deg, #306993, #1E476C, #366692);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	position: absolute;
	top: -110px;
	left: 15%;
}
.page .page_ttl h2.name_ja {
	padding-top: 70px;
	font-size: 46px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1;
	letter-spacing: 6px;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	position: relative;
	top: -20px;
	left: 8%;
	z-index: 10;
}
.page .purpose .page_ttl h2.name_ja,
.page .advantage .page_ttl h2.name_ja {letter-spacing: 2px;}
.page .page_ttl h2.name_ja.malaysia {
	line-height: 1.2;
	letter-spacing: -2px;
}
.page .page_ttl h2.name_ja.japan::before {
	content: "";
	width: 60px;
	height: 57px;
	background: url(../img/university/logo_ja.svg) no-repeat;
	background-size: 60px 57px;
	position: absolute;
	top: 0;
	left: -8px;
}
.page .university .page_ttl h2.name_ja::after {
	content: "";
	width: 1px;
	height: 270%;
	background: #9AA7BF;
	position: absolute;
	top: 300px;
	right: 24px;
	z-index: 10;
}
.page .university.kr .page_ttl h2.name_ja::after {
	height: 230%;
	top: 350px;
}
.page .university.ch .page_ttl h2.name_ja::after {
	height: 200%;
	top: 400px;
}
.page .university.my .page_ttl h2.name_ja::after {
	height: 170%;
	top: 400px;
	right: 82px;
}
.university .slide_area {
	width: 120%;
	position: absolute;
	bottom: 0;
	left: 30%;
}
.university .slide_area li {
	margin-right: 1px;
}
.university .slide_area li img {
	width: 100%;
	height: auto;
}
.university .slide_arrow {
	position: absolute;
	top: -70px;
	right: 0;
	z-index: 10;
	cursor: pointer;
}
.university .slide_arrow.prev {left: 43%;}
.university .slide_arrow.next {left: 46%;}
.university .website_link {
	position: absolute;
	top: 270%;
	left: 8.35%;
	z-index: 10;
}
.university.kr .website_link {top: 255%;}
.university.ch .website_link {top: 242%;}
.university.my .website_link {top: 224%;}
.university .website_link a {
	display: block;
	width: 120px;
	height: 120px;
	position: relative;
}
.university .website_link a::after {
	content: "";
	width: 120px;
	height: 120px;
	background: url(../img/university/website.svg) no-repeat;
	background-size: 120px 120px;
	position: absolute;
	top: -46px;
	left: -44px;
	animation: 12s linear infinite rotate;
}
@keyframes rotate{
	0%{transform:rotate(0);}
	100%{transform:rotate(360deg);}
}

.university .section01,
.purpose .section01 {
	background: #072345;
	padding: 140px 0;
}
.purpose .section01 {padding-bottom: 200px;}
#univ_outline .field {position: relative;}
#univ_outline .field .inner {
	display: flex;
	align-content: space-between;
	position: relative;
	left: 10%;
}
#univ_outline .txt {
	width: 38%;
	padding-left: 5%;
	line-height: 2.2;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
#univ_outline .map {width: 50%;}
.my #univ_outline .map {
	width: 45%;
	padding-left: 5%;
}
#univ_outline .img01 {
	width: 15%;
	position: absolute;
	bottom: -220px;
	left: 18%;
}

.page .university .section02 {
	background: #E4E8EB;
	padding: 400px 0 600px;
	color: #000;
}
#univ_detail .status,
#univ_detail .text_area,
#univ_detail .history dl {
	display: flex;
	align-content: space-between;
	position: relative;
}
#univ_detail .status .text_area {
	width: 70%;
	position: relative;
	z-index: 1;
}
#univ_detail .txt_ttl {
	width: 40%;
	margin-top: 7px;
	font-size: 40px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1;
	position: relative;
	z-index: 1;
}
#univ_detail .status .txt,
#univ_detail .history dl {
	width: 50%;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
	position: relative;
	z-index: 1;
}
#univ_detail .ttl_en,
.campuslife .ttl_en {
	color: #D6DEE4;
	font-size: 160px;
	font-family: 'Boska', serif;
	font-weight: 400;
	line-height: 0.7;
	letter-spacing: -4px;
	position: absolute;
}
#univ_detail .status .ttl_en {
	top: -200px;
	left: -5%;
}
#univ_detail .status .img02 {
	width: 30%;
	margin-top: 200px;
}
.my #univ_detail .status .img02 {margin-top: 100px;}
#univ_detail .status .illust01 {
	width: 36%;
	position: absolute;
	top: -500px;
	right: -5%;
}

#univ_detail .thesis {
	width: 100%;
	margin-top: 180px;
	position: relative;
}
#univ_detail .thesis .txt_ttl {
	width: 100%;
	margin-bottom: 50px;
}
#univ_detail .thesis .ttl_en {
	top: -75px;
	right: 0%;
}
#univ_detail .thesis .professor .list_box,
#univ_detail .thesis .video_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 120px;
}
#univ_detail .thesis .professor .list_box .list {width: 15%;}
#univ_detail .thesis .video_list {width: 100%;}
#univ_detail .thesis .video_list .list {
	width: 18%;
	margin-bottom: 40px;
}
#univ_detail .thesis .video_list .list a {color: #111;}
#univ_detail .thesis .video_list .list .name {
	margin-top: 5px;
	font-size: 14px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.4;
}
#univ_detail .thesis .video_list .list .name span {
	display: block;
	margin-bottom: 8px;
	font-size: 22px;
	line-height: 1.2;
}
#univ_detail .thesis .video_list .list .name span span {font-size: 14px;}
#univ_detail .thesis .video_list .list img {
	width: 100%;
	height: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#univ_detail .illust02 {
	width: 45%;
	margin-left: 20%;
}

#univ_detail .history {
	width: 60%;
	margin-top: 200px;
	padding-left: 40%;
	position: relative;
}
#univ_detail .history .txt_ttl {width: 20%;}
#univ_detail .history .ttl_en {
	top: -180px;
	left: 12%;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#univ_detail .history dl {
	flex-wrap: wrap;
	width: 80%;
}
#univ_detail .history dt {width: 15%;}
#univ_detail .history dd {width: 80%;}
#univ_detail .history .img03,
#univ_detail .history .img04 {
	width: 25%;
	position: absolute;
}
#univ_detail .history .img03 {
	top: 30%;
	left: 0;
}
#univ_detail .history .img04 {
	top: 110%;
	left: 15%;
}
.my #univ_detail .history .img04 {top: 220%;}



/* campus life -----------------*/

.campuslife .field {
	position: relative;
	top: -80px;
}
.campuslife.w_japan .field {
	top: initial;
	bottom: -242px;
}
.campuslife.w_japan .last .field {margin-bottom: 240px;}
.campuslife.w_japan #professors .field {
	top: 0;
	bottom: initial;
}
.campuslife #professors .field {display: block;}
.campuslife .section01 {
	background: #E4E8EB;
	padding: 520px 0 240px;
}
.campuslife.w_japan .section01 {padding-top: 360px;}
.campuslife .main_img,
.purpose .main_img,
.advantage .main_img {
	width: 62%;
	position: absolute;
	top: 360px;
	left: 27%;
	z-index: -1;
}
.purpose .main_img,
.advantage .main_img {
	top: 510px;
	z-index: 1;
}
#professors {color: #000;}
#professors .ttl_area {position: relative;}
#professors .cont_ttl {
	font-size: 36px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1;
}
#professors .cont_ttl span {
	display: block;
	margin-bottom: 30px;
	font-size: 16px;
	font-family: '游ゴシック体', 'Yu Gothic', 'YuGothic', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
#professors .ttl_en {
	position: absolute;
	top: -20px;
	right: 0;
}
.w_japan #professors .ttl_en {
	top: -80px;
	left: 0;
	right: initial;
}
.w_japan .ttl_en {
	top: -112px;
	left: 0;
}
.w_japan .section03 .ttl_en {
	top: -112px;
	left: initial;
	right: 0;
}
#professors .detail {
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
}
#professors .detail .txt {
	width: 20%;
	line-height: 2.2;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
#professors .detail .professor {
	display: flex;
	flex-wrap: wrap;
	width: 74%;
	margin-top: 8px;
}
#univ_detail .thesis .professor {
	justify-content: space-between;
	width: 100%;
}
.w_japan #professors .detail .professor {
	display: flex;
	flex-wrap: wrap;
}
.w_japan #professors .detail .professor {
	width: 74%;
	margin: 0 0 0 26%;
}
#professors .detail .professor .list {
	width: 30%;
	margin: 0 3% 60px 0;
	font-size: 15px;
}
#univ_detail .thesis .professor .list {
	width: 18%;
	font-size: 15px;
}
#univ_detail .thesis .professor .list .name,
#professors .detail .professor .list .name {
	margin-top: 10px;
	text-align: center;
}
#univ_detail .thesis .professor .list .name span,
#professors .detail .professor .list .name span {
	display: block;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
}
#professors .detail .professor .list dl {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
	line-height: 1.2;
}
#professors .detail .professor .list dt {
	width: 35%;
	border: 1px solid #000;
	text-align: center;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#professors .detail .professor .list dd {
	width: 60%;
	margin-bottom: 10px;
}

.campuslife .section02,
.campuslife .section04,
.campuslife .section06 {background: #C5D1DB;}
.campuslife .section03,
.campuslife .section05 {background: #E4E8EB;}
.campuslife .section02 {padding-bottom: 440px;}
.campuslife .section03,
.campuslife .section04 {padding-bottom: 400px;}
.campuslife .section05 {padding-bottom: 600px;}
.campuslife .section06 {padding-bottom: 280px;}
.campuslife.w_japan .section02,
.campuslife.w_japan .section03,
.campuslife.w_japan .section04 {padding-bottom: 240px;}
.campuslife .text_area {
	width: 24%;
	background: #072345;
	padding: 60px 60px 100px;
	position: relative;
	float: left;
}
.campuslife .section03 .labo .text_area,
.campuslife .section04 .text_area,
.campuslife .section06 .text_area {float: right;}
.campuslife .text_area .cont_ttl span {
	display: block;
	margin-top: 30px;
	font-size: 28px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.6;
	text-decoration: underline;
}
.campuslife .text_area .txt {
	margin-top: 40px;
	line-height: 2.2;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
.campuslife .text_area .ttl_en {
	width: 300%;
	position: absolute;
	bottom: -77px;
	left: 60px;
}
.campuslife .section03 .labo .text_area .ttl_en,
.campuslife .section04 .text_area .ttl_en,
.campuslife .section06 .text_area .ttl_en {
	text-align: right;
	left: initial;
	right: 60px;
}
.campuslife .section05 .text_area .ttl_en {bottom: -190px;}
.campuslife .section05 .text_area .ttl_en span {
	display: block;
	padding-left: 200px;
}
.campuslife .img_area {
	width: 58%;
	position: relative;
	float: right;
}
.campuslife .section03 .labo .img_area,
.campuslife .section04 .img_area,
.campuslife .section06 .img_area {float: left;}
.campuslife .img_area .img {
	width: 40%;
	position: absolute;
}
.campuslife .img_area .img.tate {width: 30%;}
.campuslife .img_area .img01 {top: 160px;}
.campuslife .img_area .img02 {
	top: 480px;
	left: 10%;
}
.campuslife .img_area .img03 {right: 10%;}
.campuslife .img_area .img04 {
	top: 300px;
	right: 0;
}
.campuslife .section03 .img_area .img03 {right: 14%;}
.campuslife .section03 .img_area .img04 {top: 420px;}
.campuslife .section03 .field.labo {margin-bottom: 460px;}
.campuslife .sec_labo .img_area .img01 {
	top: -100px;
	left: 5%;
}
.campuslife .section05 .img_area .img01 {
	top: 0;
	left: 8%;
}
.campuslife .sec_labo .img_area .img02 {
	top: 220px;
	left: 0;
}
.campuslife .section05 .img_area .img02 {
	top: 400px;
	left: 0;
}
.campuslife .sec_labo .img_area .img03 {right: 5%;}
.campuslife .section05 .img_area .img03 {
	top: 140px;
	right: 15%;
}
.campuslife .sec_labo .img_area .img04 {
	top: 300px;
	right: 0;
}
.campuslife .section05 .img_area .img04 {
	top: 540px;
	right: 0;
}
.campuslife .sec_labo .img_area .img05 {
	top: 520px;
	left: 12%;
}
.campuslife .section05 .img_area .img05 {
	top: 680px;
	left: 10%;
}
.campuslife .section04 .img_area .img01 {
	top: 0;
	left: 10%;
}
.campuslife .section04 .img_area .img02 {
	top: 320px;
	left: 0;
}
.campuslife .section04 .img_area .img03 {
	top: 600px;
	left: 10%;
}
.campuslife .section04 .img_area .img04 {
	top: 180px;
	right: 0;
}
.campuslife .section04 .img_area .img05 {
	top: 500px;
	right: 0;
}
.w_japan .slider {width: 100%;}
.w_japan .section02 .slider,
.w_japan .section04 .slider {left: 15%;}
.w_japan .section03 .slider {right: 15%;}



/* purpose -----------------*/

.purpose .intro,
.advantage .intro {padding: 340px 6% 25%;}
.advantage .intro {padding-bottom: 20%;}
.purpose .page_ttl .ttl_en,
.advantage .page_ttl .ttl_en,
.news .page_ttl .ttl_en {
	padding-bottom: 50px;
	line-height: 0.8;
	top: -110px;
	left: 0;
}
.purpose .page_ttl h2.name_ja,
.advantage .page_ttl h2.name_ja {top: 0;}
.purpose .img01,
.advantage .img01 {
	width: 15%;
	position: absolute;
	bottom: -30%;
	left: 0;
	z-index: 1;
}
.advantage .img01 {bottom: -28%;}
.purpose .section01 .field,
.advantage .section01 .field {
	padding-top: 20%;
	position: relative;
}
.purpose .section01 .field .inner,
.advantage .section01 .field .inner {padding-left: 12%;}
.purpose .section01 .field .copy,
.advantage .section01 .field .copy {
	margin-left: 5%;
	font-size: 40px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.6;
}
.purpose .section01 .field .copy div:first-child {text-indent: -18px;}
.purpose .section01 .field .txt {
	width: 50%;
	margin-top: 40px;
	padding-left: 15%;
	line-height: 2.2;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
.purpose .img02,
.purpose .img03 {
	width: 18%;
	position: absolute;
	z-index: 1;
}
.purpose .img02 {
	top: 33%;
	right: 0;
}
.purpose .img03 {
	bottom: -12%;
	left: -7%;
}
.purpose .section02,
.purpose .section03,
.purpose .section04,
.advantage .section01 {
	background: #E4E8EB;
	padding: 340px 0 0;
	color: #000;
	position: relative;
}
.purpose .section04 {padding: 800px 0 500px;}
#video {
	display: flex;
	justify-content: space-between;
	margin: -100px auto -100px;
}
#video .video_ttl {
	height: 100px;
	font-size: 28px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.4;
}
#video .video_area {width: 48%;}
#video video {width: 100%;}
.purpose .expected {position: relative;}
.purpose .expected .sec_ttl,
.purpose .require .sec_ttl,
.purpose .video .sec_ttl {
	margin-top: 70px;
	font-size: 36px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.6;
}
.purpose .video .sec_ttl {margin-top: 0;}
.purpose .video .sec_ttl,
.purpose .video .year {
	font-size: 36px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1;
}

#voice .inner {width: 100%;}
#voice .content_area {
	margin-top: 120px;
	padding-left: 200px;
	position: relative;
}
.purpose .video .year {
	position: absolute;
	top: 0;
	left: 0;
}
.purpose .video .more {
	position: absolute;
	bottom: 0;
	left: 0;
}
.purpose .video .more a {color: #000;}
#voice .voices {width: 120%;}
#voice .voice {
	display: flex;
	justify-content: space-between;
	margin-right: 40px;
	padding-right: 40px;
	border-right: 1px solid #D0D4D7;
}
#voice .voice .img {width: 30%;}
#voice .voice .text_area {width: 65%;}
#voice .voice .text_area .name,
#voice .voice .text_area .com_ttl {
	margin-bottom: 10px;
	font-size: 20px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
	line-height: 1.4;
}
#voice .voice .text_area .name span {
	margin-left: 10px;
	font-size: 14px;
}
#voice .voice .text_area .detail,
#voice .voice .text_area .com {
	font-size: 15px;
	line-height: 1.6;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
#voice .voice .text_area .detail {
	margin-bottom: 15px;
	color: #757B7F;
	font-size: 14px;
	line-height: 1.6;
}
#voice .slide_arrow {
	position: absolute;
	top: 60px;
	z-index: 10;
	cursor: pointer;
}
#voice .slide_arrow.prev {left: -205px;}
#voice .slide_arrow.next {left: -100px;}

.purpose .expected .people .content_area {margin-top: 18px;}
.purpose .expected .number {margin: 160px 0 0 10%;}
.purpose .expected .number .ttl_area {width: 100%;}
.purpose .expected .number .content_area {margin-top: 60px;}
.purpose .expected .number .content_area,
.purpose .expected .number .content_area dl {
	display: flex;
	justify-content: space-between;
	width: 100%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.purpose .expected .number .content_area .list {
	width: 20%;
	padding: 10px;
	border: 1px solid #C5D2DB;
	border-right: 0;
	background: #EFEFEF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.purpose .expected .number .content_area .list:last-child {border-right: 1px solid #C5D2DB;}
.purpose .expected .number .content_area .year {
	padding: 5px 0;
	background: #7A8DA4;
	color: #fff;
	font-size: 18px;
}
.purpose .expected .number .content_area .year span {
	font-size: 16px;
}
.purpose .expected .number .content_area dl {
	flex-wrap: wrap;
	padding: 20px 20%;
}
.purpose .expected .number .content_area dt,
.purpose .expected .number .content_area dd {width: 50%;}
.purpose .expected .number .content_area dd {
	font-size: 22px;
	line-height: 1.6;
}
.purpose .video .illust01 {
	width: 32%;
	position: absolute;
	top: -60px;
	right: 10%;
}
.purpose .require .illust02 {
	width: 45%;
	position: absolute;
	top: 180px;
	left: 5%;
}
.purpose .require .illust03 {
	width: 28%;
	position: absolute;
	top: 500px;
	right: 15%;
}
.purpose .require .illust04 {
	width: 32%;
	position: absolute;
	top: 68%;
	left: 6%;
}



/* advantage -----------------*/

.advantage .section01 {padding: 60px 0 200px;}
.advantage .section01 .programs {margin-left: 15%;}
.advantage .section01 .programs .list {
	display: flex;
	align-content: space-between;
	width: 90%;
	margin-top: 80px;
}
.advantage .section01 .programs .list .text_area {width: 80%;}
.advantage .section01 .programs .list .ttl {
	font-size: 24px;
	font-weight: bold;
	text-decoration: underline;
}
.advantage .section01 .programs .list .txt {
	width: 90%;
	margin-top: 30px;
	line-height: 2.2;
}
.advantage .section01 .programs .list .txt span {
	display: block;
	color: #072345;
	font-size: 28px;
	font-family: 'A1明朝', 'A1 Mincho', serif;
}
.advantage .section01 .programs .list .figure {margin-top: 10px;}
.advantage .section01 .illust01 {
	width: 70%;
	margin: 90px 0 0 30%;
}
.advantage .section01 .img02 {
	width: 16%;
	position: absolute;
	top: 50%;
	left: -7%;
}
.advantage .section01 .programs .list:last-child {display: block;}
.advantage .section01 .programs .list:last-child .text_area {width: 100%;}
.advantage .section01 .programs .list ul {margin-top: 40px;}
.advantage .section01 .programs .list li {
	margin-bottom: 20px;
	padding-left: 50px;
}
.advantage .section01 .programs .list li.ja {background: url(../img/advantage/icon_ja.svg) no-repeat 0 2px;}
.advantage .section01 .programs .list li.ch {background: url(../img/advantage/icon_ch.svg) no-repeat 0 2px;}
.advantage .section01 .programs .list li.kr {background: url(../img/advantage/icon_kr.svg) no-repeat 0 2px;}
.advantage .section01 .programs .list li.my {background: url(../img/advantage/icon_my.svg) no-repeat 0 2px;}
.advantage .section01 .programs .list li span {
	padding-right: 110px;
	font-weight: bold;
	position: relative;
}
.advantage .section01 .programs .list li span::before {
	content: "";
	width: 84px;
	height: 2px;
	background-image : linear-gradient(to right, #000, #000 2px, transparent 2px, transparent 6px);
	background-size: 6px 2px;
	background-position: left bottom;
	background-repeat: repeat-x;
	position: absolute;
	top: 6px;
	left: 45px;
}
.advantage .section01 .programs .list li.my span {padding-right: 70px;}
.advantage .section01 .programs .list li.my span::before {
	content: "";
	width: 48px;
	left: 85px;
}
.advantage .section01 .illust02 {
	width: 40%;
	margin: 600px 0 0 10%;
}
.advantage .section01 .img03 {
	width: 25%;
	position: absolute;
	bottom: 25%;
	right: 46.5%;
}
.advantage .section01 .img04 {
	width: 40%;
	position: absolute;
	bottom: 16%;
	right: 0;
}
.advantage .section01 .programs .list:nth-child(2) {position: relative;}
.advantage .bubble {
	width: 220px;
	position: absolute;
	top: -40px;
	left: -230px;
}



/* news -----------------*/

#newsbox {
	width: 80%;
	padding: 100px 10% 0;
	background: #E4E8EB;
}
#newsbox,
#newsbox a {color: #000;}
#entrybody {
	width: 70%;
	float: left;
}
#entrybody .entry {
	padding-bottom: 120px;
}
#entrybody .day {
	display: inline-block;
	border-bottom: 1px solid #000;
	font-size: 14px;
	letter-spacing: 1px;
}
#entrybody .entry_ttl {
	margin-top: 30px;
	font-size: 20px;
	font-weight: bold;
}
#entrybody .textbody {
	margin-top: 50px;
	line-height: 2;
}
#entrybody .textbody h2,
#entrybody .textbody h3 {
	margin-bottom: 10px;
	font-weight: bold;
	line-height: 1.2;
}
#entrybody .textbody h2 {font-size: 32px;}
#entrybody .textbody h3 {font-size: 28px;}
#entrybody .textbody p strong {font-weight: bold;}
#entrybody .textbody img {
	max-width: 100%;
	height: auto;
}
#entrybody .textbody p a {
	text-decoration: underline;
}
#info_nav {
	width: 16%;
	margin-left: 10%;
	text-align: center;
	float: left;
}
#info_nav .ttl {
	padding-bottom: 5px;
	border-bottom: 1px solid #000;
	font-size: 16px;
	letter-spacing: 1px;
}
#info_nav ul {
	margin-top: 30px;
}
#info_nav li {
	margin-bottom: 10px;
}
#pagebar {
	width: 60%;
	padding: 40px 0 100px;
	border-top: 1px solid #efefef;
	letter-spacing: 1px;
	clear: both;
}
#pagenav {
	margin-bottom: 100px;
	padding-top: 40px;
	border-top: 1px solid #efefef;
	letter-spacing: 1px;
	clear: both;
}
#pagebar .prev,
#pagenav .prev {
	float: left;
}
#pagebar .next,
#pagenav .next {float: right;}
.this-page,
#pagebar a,
#pagenav a {
	margin-right: 25px;
	padding-bottom: 8px;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	position: relative;
	float: left;
}
#pagebar a,
#pagenav a {
	color: #999;
}
.this-page {
	color: #000;
}
.this-page:after,
#pagebar a:after,
#pagenav a:after {
	content: "";
	width: 10px;
	height: 1px;
	margin-left: -5px;
	border-bottom: 1px solid #efefef;
	position: absolute;
	bottom: 0;
	left: 50%;
}
.this-page:after {
	border-bottom: 1px solid #000;
}
#pagebar a:hover,
#pagenav a:hover {
	color: #000;
	border-bottom: 1px solid #000;
}
